Unable to install from synaptic package manager


 
Thread Tools Search this Thread
# 1  
Unable to install from synaptic package manager

Quote:
could not exec dpkg !
Quote:
E: Sub-process /usr/bin/dpkg returned an error code (100)
A package failed to install .
sh: dpkg: not found
i am not able to install anything from package manager .
# 2  
What's your distribution?
# 3  
dpkt not working

ubuntu 12.04
 

Previous Thread | Next Thread
Thread Tools Search this Thread
Search this Thread:
Advanced Search

10 More Discussions You Might Find Interesting

1. UNIX for Beginners Questions & Answers

Debian Synaptic locked up after trying to install Dropbox

Hello, I am running LinuxCNC (Debian Wheezy), I tried to install Dropbox via Synaptic Package Manager, apparently Dropbox is a dead stick on that OS. Now Synaptic is unable to start with the following message: E: dpkg was interrupted, you must manually run 'dpkg --configure -a'... (0 Replies)
Discussion started by: awg
0 Replies

2. UNIX for Advanced & Expert Users

Which Package Manager?

I came across a number of apparent tarballs of OS packages which are in a format which I do not recognize. Does anybody know which packet manager uses this format? # ls pkg_cfiles pkg_data pkg_data32 pkg_data64 pkg_info pkg_scripts pkg_signature # cat pkg_info PACKAGE=8.2... (3 Replies)
Discussion started by: fpmurphy
3 Replies

3. UNIX for Dummies Questions & Answers

Can't install rpm package with --prefix in new path.Error: package is not relocatable

Hello, i have downloaded an rpm package "hadoop-0.20.205.0-1.amd64.rpm" in /usr/local/ directory. I'm trying to install the rpm package in a new path/location (/usr/local/hadoop-0.20.205), but i can't. I did: 1st try: Didn't work sudo rpm -i --prefix=/usr/local/hadoop-0.20.205... (1 Reply)
Discussion started by: g_p
1 Replies

4. Debian

apt-get package manager capability

Hi List, Recently I was doing some toubleshooting installing a package on a Redhat 6 machine using the the installer script which came with that package and I got an error message telling me that a file was missing indicating that I had to google for the dependancies and install them before this... (2 Replies)
Discussion started by: landossa
2 Replies

5. Linux

How install a new package without remove old package?

Dear all, I would like to install a new version of package without remove old version on Centos and vice versa. Please give me advice! thanks much, (2 Replies)
Discussion started by: all4cfa
2 Replies

6. Linux

How to run User-mode Linux installed with synaptic package manager in Ubuntu 10.10

I have installed user-mode linux kernel in Ubuntu 10.10 with the help of Synaptic package manager. But I'm not getting how to run it. If we install it manually, we've to run it using the executable binary file. But here, I'm unable to locate any such file. Please help.... Thanking You.... ... (0 Replies)
Discussion started by: rohitadeshmukh1
0 Replies

7. Ubuntu

unable to install package on Ubuntu

Hi all, I am working on Ubuntu 7.10 and I want to install libssl-dev_0.9.8a-7ubuntu0.13_i386.deb. So tryied it with apt-get command but getting the following error-- Then I downloaded .deb file and attempt to install it with package installer but again unable to install it and getting the... (3 Replies)
Discussion started by: smartgupta
3 Replies

8. Ubuntu

Can't update or use package manager -- gpg error

W: GPG error: http://archive.canonical.com karmic Release: Unknown error executing gpgv W: GPG error: http://us.archive.ubuntu.com karmic Release: Unknown error executing gpgv W: GPG error: http://us.archive.ubuntu.com karmic-updates Release: Unknown error executing gpgv W: GPG error:... (17 Replies)
Discussion started by: CRGreathouse
17 Replies

9. Solaris

Solaris 10 Software Package Manager

Hi there, maybe one of you knows the software package tool during the installation of solaris 10. You are able to choose an installtion and customize it with pressing F4 .... a very nice list occurs where you can select packages like apache, ssh and so on ... Is it possible to start this... (0 Replies)
Discussion started by: drexler76
0 Replies

10. UNIX for Advanced & Expert Users

Solaris Package Manager problem

i'm trying to run Patch Manager, but i'm getting the following problem when i try and run "pprosvc" with either the -l, -d, or -i options. Assessing patches needed for your system...... (8 Replies)
Discussion started by: xyyz
8 Replies

Featured Tech Videos